body {
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.15;
    font-family: 'Poppins', "Fira Sans", "Kanit", "Helvetica Neue", Arial, sans-serif;
    overflow-x: hidden
}

* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    background: 0 0;
    box-sizing: border-box;
}

a {
    text-decoration: none
}

ol,
ul {
    list-style: none
}

:focus {
    outline: 0
}

.clear {
    clear: both;
    clear: both;
    line-height: 0;
    font-size: 0
}

.clearfix:after {
    clear: both;
    content: '.';
    display: block;
    visibility: hidden;
    height: 0
}

.clearfix:after .test {
    color: red
}

.clearfix {
    display: inline-block
}

* html .clearfix {
    height: 1%
}

html {
    position: relative;
    min-height: 100%
}

.clearfix {
    display: block
}

header,
nav,
section,
article,
aside,
footer {
    display: block
}

.preloader {
    background-color: #f9b522;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999999
}

.preloader .spinner {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -30px;
    margin-left: -30px;
    background-color: #242c33;
    border-radius: 100%;
    -webkit-animation: sk-scaleout 1s infinite ease-in-out;
    animation: sk-scaleout
}

@-webkit-keyframes sk-scaleout {
    0% {
        -webkit-transform: scale(0)
    }

    100% {
        -webkit-transform: scale(1);
        opacity: 0
    }
}

@keyframes sk-scaleout {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0
    }
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
    color: #11103C;
    font-family: Kanit, sans-serif;
    margin-top: 0;
    line-height: 1.5;
    margin-bottom: 15px;
    /* text-transform: capitalize */
}

h1 {
    font-size: 40px
}

h2 {
    font-size: 32px
}

h3 {
    font-size: 20px
}

h4 {
    font-size: 16px
}

h5 {
    font-size: 15px
}

h6 {
    font-size: 13px
}

hr {
    border-top: 1px solid #eee
}

p {
    font-size: 17px;
    margin-bottom: 15px;
}

ul,
li {
    margin: 0;
    padding: 0
}

ol {
    margin: 0;
    counter-reset: i;
    position: relative
}

ol li {
    font-size: 16px;
    margin-bottom: 15px;
    color: #181d31;
    padding-left: 40px;
    position: relative
}

a {
    color: #11103C;
    transition: all ease-in-out .4s
}

a:hover,
a:focus {
    text-decoration: none !important;
    color: #049CD9;
    transition: all .4s ease
}

input[type=text],
input[type=email],
input[type=number],
input[type=search],
input[type=password],
input[type=tel],
input[type=date],
input[type=time],
textarea,
select {
    font-size: 14px;
    background-color: #fff;
    border: 1px solid #999;
    padding: 10px 20px;
    width: 100%;
    color: #444;
    margin-bottom: 10px;
    height: 40px;
    box-shadow: none;
    margin-bottom: 0;
    border-radius: 5px;
}

input[type=text]:focus,
input[type=email]:focus,
input[type=number]:focus,
input[type=search]:focus,
input[type=password]:focus,
input[type=tel]:focus,
input[type=date]:focus,
textarea:focus,
select:focus {
    border-color: #ffac00;
    transition: all .5s ease
}

select {
    padding: 10px 20px
}

textarea {
    resize: vertical;
    height: 120px
}

label {
    display: inline-block;
    color: #242424;
    margin-bottom: 8px;
    font-weight: 300;
    font-size: 15px
}

img {
    max-width: 100%
}


/* ------------------------------------------------------------------- 
 * ## style placeholder text
 * ------------------------------------------------------------------- */

::-webkit-input-placeholder {
    color: #828282;
}

:-moz-placeholder {
    color: #828282;
    /* Firefox 18- */
}

::-moz-placeholder {
    color: #828282;
    /* Firefox 19+ */
}

:-ms-input-placeholder {
    color: #828282;
}

.placeholder {
    color: #828282 !important;
}

.form-control {
    height: 40px
}

input.checkbox-style[type=checkbox]+span:before,
input.checkbox-style[type=radio]+span:before {
    position: relative;
    margin-right: 0.2em;
    color: transparent;
    font-size: 1em;
    vertical-align: top;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #fff
}


/* checkbox */

input.checkbox-style[type=checkbox]+span:before {
    content: "\f00c";
    font-family: 'FontAwesome';
    font-size: 14px;
    padding: 1px;
    margin-right: 0.6em;
    border-style: solid;
    border-width: 1px;
    -webkit-transition: border-color .5s ease-in-out;
    transition: border-color .5s ease-in-out;
    border-radius: 0;
}


/* radio */

input.checkbox-style[type=radio]+span:before {
    content: "\f111";
    font-family: 'FontAwesome';
    font-size: 14px;
    padding: 1px;
    margin-right: 0.6em;
    border-style: solid;
    border-width: 1px;
    -webkit-transition: border-color .5s ease-in-out;
    transition: border-color .5s ease-in-out;
    border-radius: 50px;
}


/* checkbox & radio*/

input.checkbox-style[type=checkbox]+span:before,
input.checkbox-style[type=radio]+span:before {
    border-color: #049CD9;
    padding: 3px 4px;
}

input.checkbox-style[type=checkbox]:hover+span:before,
input.checkbox-style[type=radio]:hover+span:before {
    border-color: #049CD9;
}

input.checkbox-style[type=checkbox]:checked+span:before,
input.checkbox-style[type=checkbox]:checked+span,
input.checkbox-style[type=radio]:checked+span:before,
input.checkbox-style[type=radio]:checked+span {
    color: #049CD9;
    border-color: #049CD9;
}

input.checkbox-style[type=checkbox],
input.checkbox-style[type=radio] {
    z-index: 1;
    position: absolute;
    float: left;
    opacity: 0.01;
    width: 50px;
    height: 50px;
    margin: 0;
    cursor: pointer;
    background-color: #fff
}

.select-selected {
    background-color: #fff;
    border-radius: 5px;
}

.form-control {
    border-radius: 0
}

.input-group-btn .biz-btn:hover {
    background-color: #052E5C !important
}

#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    color: lightgrey
}

#progressbar .active {
    color: #049CD9
}

#progressbar li {
    list-style-type: none;
    font-size: 15px;
    width: 25%;
    float: left;
    position: relative;
    line-height: 16px
}

#progressbar #account:before {
    font-family: FontAwesome;
    content: "\f073"
}

#progressbar #personal:before {
    font-family: FontAwesome;
    content: "\f007"
}

#progressbar #payment:before {
    font-family: FontAwesome;
    content: "\f09d"
}

#progressbar #confirm:before {
    font-family: FontAwesome;
    content: "\f00c"
}

#progressbar li {
    color: #000
}

#progressbar li:before {
    width: 50px;
    height: 50px;
    line-height: 45px;
    display: block;
    font-size: 20px;
    color: #ffffff;
    background: lightgray;
    border-radius: 50%;
    margin: 0 auto 10px auto;
    padding: 2px
}

#progressbar li:after {
    content: '';
    width: 100%;
    height: 3px;
    background: lightgray;
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1
}

#progressbar li.active:before,
#progressbar li.active:after {
    background: #049CD9
}


/*.booking-sidebar,.price-tabmain {
  background: #fff;
  border-radius:10px;border:solid 1px #eee
} */


/*Boothstrap*/

.nav-tabs>li {
    float: left;
    margin-bottom: -1px;
}

.form-group {
    margin-bottom: 15px;
}

.booking {
    background-color: #f5f5f5
}

.booking header {
    background-color: #fff
}

.input-box input {
    padding-left: 35px
}

.input-box select {
    padding-left: 35px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.main_header_area {
    border-bottom: solid 1px #eee
}

.biz-btn {
    padding: 10px 44px 10px;
    font-weight: 500
}

.customer-information .collapse.in {
    margin-bottom: 0px;
    padding: 0 0 0px;
}

.price-availability span {
    display: block
}

.price-availability div {
    display: inline-block;
    vertical-align: middle;
    padding-left: 20px
}

.price-availability i {
    color: #C5C5C5;
    font-size: 50px
}

ul.price-1 li {
    border-bottom: solid 1px #ccc;
    display: -webkit-box;
    padding: 10px 0
}

.bg-blue label,
.bg-blue h3 {
    color: #fff
}

.bg-blue {
    background-color: #11103C;
    border-radius: 5px;
    padding: 20px !important;
    margin-bottom: 30px
}

.bg-blue .biz-btn:hover {
    background-color: #052E5C !important
}

.booking-box .collapse.in {
    margin: 0;
    padding: 0
}

.container-fluid {
    padding: 0
}

.price-availability {
    padding-top: 30px
}

.pb-80 {
    padding-bottom: 80px
}

.disable-price input {
    border: none;
    background-color: #F3F3F3;
    color: #000 !important
}

.list2 [class*="col-"],
.price-1 [class*="col-"] {
    padding-right: 5px;
    padding-left: 5px;
}

.list2 li {
    width: 100%;
    display: inline-block;
    margin-bottom: 2px
}

.bt-red {
    background-color: #991517;
    color: #fff;
    padding: 1px 20px;
    border-radius: 50px
}

.bt-red:hover {
    background-color: #11103C;
    color: #fff
}

.bt-green {
    background-color: #008558;
    color: #fff;
    padding: 1px 20px;
    border-radius: 50px
}

.bt-green:hover {
    background-color: #327702;
    color: #fff
}

.bt-yellow {
    background-color: #f0ad4e;
    color: #fff;
    padding: 1px 20px;
    border-radius: 50px
}

.bt-yellow:hover {
    background-color: #f0ad4e;
    color: #fff
}

.payment h3 {
    border-bottom: solid 2px #11103C
}

.payment label {
    font-weight: bolder
}

.payment {
    color: #888
}

.booking-box h1 {
    font-size: 27px
}

.booking-box h3 {
    font-size: 20px;
    display: inline-block
}

.tour-site {
    padding: 40px 0;
    border-bottom: solid 2px #11103C;
}

.tour-site:first-child {
    padding-top: 0
}

.tour-site:last-child {
    border-bottom: none;
    padding-bottom: 0
}

.booking-box {
    background: #fff;
    padding: 30px;
    border-radius: 5px;
}

.booking-box-title p {
    margin-bottom: 0
}

.booking-box-title span {
    display: inline-block;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    border: 1px solid #e4e4e4;
    line-height: 3;
    margin-bottom: 15px
}

.booking-box-title li.active span {
    background: #0059ff;
    color: #fff
}

.booking-box-title li.active p {
    color: #0059ff
}

.booking-box-title i {
    width: 70px;
    height: 70px;
    text-align: center;
    background: #11103C;
    color: #fff;
    font-size: 30px;
    line-height: 2;
    border-radius: 50%;
    margin-bottom: 20px
}

.table .thead-light th {
    color: #495057;
    font-weight: bold;
    background-color: #e9ecef;
}

.pretty label {
    width: 100%
}

.sidebar-item span.type1 {
    width: 80%;
    float: left
}

.sidebar-item span.type2 {
    width: 20%;
    float: left;
    text-align: right
}

@media screen and (max-width: 1024px) {
    .container {
        width: 90%;
        max-width: 90%
    }
}

@media(max-width:991px) {
    h2 {
        font-size: 28px
    }
}

@media screen and (max-width:667px) {
    #progressbar li:before {
        width: 35px;
        height: 35px;
        line-height: 31px;
        display: block;
        margin-top: 10px;
        font-size: 14px;
    }

    .booking-box h1 {
        font-size: 21px;
    }

    .biz-btn {
        padding: 10px 24px 10px;
    }

    h2,
    .detail-info h1,
    .booking-box h1 {
        font-size: 23px;
    }

    .booking-box {
        padding: 10px
    }
}

@media(max-width:735px) {
    h2 {
        font-size: 24px
    }

    h3 {
        font-size: 18px
    }
}

@media(max-width:414px) {
    h2 {
        font-size: 21px
    }
}